name: redis
home: https://github.com/drycc/redis
version: v1.0.0
description: A Redis database for use inside a Kubernetes cluster.
maintainers:
  - name: Drycc Team
    email: engineering@drycc.com
